/*

blue : #00B1EB
green : #3FA535

 */

/* Cover */
#block-cover {
    background-color: transparent;
}

#block-cover h2 {
    background-color: #fff;
    padding: 50px 20px;
    width: 330px;
    margin:auto;
    font-style: normal;
    box-shadow: 4px 4px 4px rgba(0,0,0,0.6);
}

#block-cover h2 .customSize {
    border: none;
    font-size: 2.5em;
}

#block-cover h2 .customSize a {
    color: #3FA535 !important;
}

.home .block-logo,
.page .block-logo {
    bottom: 5px;
    position: absolute;
    right: 35px;
    margin: 0;
}
.page .block-logo img {
    margin: 0;
}


/* Cover page */

.home #rapport-title {
    margin-top: 100px;
}

@media(max-width:991px) {
    .home #rapport-title {
        margin-top: 45px;
    }

}
.page #rapport-title {
    margin: 25px;
    padding: 0px;
}
.page #rapport-title h2 {
    height: auto;
    clear: none;
    line-height: 30px;
    font-size: 1.7em;
}
.page .customSize {
    float: none;
}
.page .customSizeTitle {
    margin-top: 15px;
}
.page #block-cover h2 {
    padding: 40px 20px;
}

.highlighted-text {
    text-align: left;
}



@media(min-width:767px) {
    .page-title-top .page-navigation {
        top:-4px;
    }
}